# Generated by Django 2.2.5 on 2019-10-06 17:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule_model',
            name='kategori',
            field=models.CharField(choices=[('Kuliah', 'Kuliah'), ('BEM', 'BEM'), ('Kepanitiaan', 'Kepanitiaan'), ('Keluarga', 'Keluarga'), ('Main', 'Main'), ('Lainnya', 'Lainnya')], max_length=15),
        ),
    ]
